Subject: -technology - timing of disclosure

From: Scott Bradner <[email-masked]>
Date: Thu, 31 Jul 2003 23:54:33 -0400 (EDT)

thomas asks:
> > 6.2.1 Timing of disclosure under Section 6.1.1
> >    The IPR disclosure required pursuant to section 6.1.1 must be made as
> >    soon as reasonably possible after the Contribution is published in an
> >    Internet Draft unless the required disclosure is already on file.
> >    For example, if the Contribution is an update to a Contribution for
> >    which an IPR disclosure has already been made and the applicability
> >    of the disclosure is not changed by the new Contribution, then no new
> >    disclosure is required.  But if the Contribution is a new one, or is
> >    one that changes an existing Contribution such that the revised
> >    Contribution is no longer Covered by the disclosed IPR or would be
> >    Covered by new or different IPR, then a disclosure must be made.
> >
> >    Participants who realize that a Contribution will be or has been
> >    incorporated into a submission to be published as an Internet Draft,
> >    or is seriously being discussed in a working group are strongly
> >    encouraged to make at least a preliminary disclosure.  That
> >    disclosure should be made as soon after coming to the realization as
> >    reasonably possible, not waiting until the document is actually
> >    posted or ready for posting.
> 
> I read the above as saying someone who has knowledge that there is IPR
> associated with X, can argue to the WG that they should use X without
> disclosing the existance of IPR at the time they are arguing for
> inclusion of the IPR. They only disclose if the technology gets
> adopted. This would seem to violate the spirit of our rules, and I'd
> like to be sure that wording matches the WG's intention. The above
> clearly says one "should" make a "preliminary disclosure", but
> "should" implies that there are times when it is reasonable not to. Do
> people have examples in mind here that resulted in "should"
> vs. "must"?

"adopted" is the wrong term, published in an ID is what the text says
(I changed "as an ID" to "in an ID" following vsee's suggestion)

these particular points were the subject of quite a bit of discussion - maybe
thomas can review the list archive 

Scott

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg